<template>
  <v-container class="fill-height" fluid>
    <v-row align="center" justify="center">
      <v-col cols="12" sm="6" md="4">
        <LoginForm />
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import LoginForm from "../../../components/accounts/LoginForm";
export default {
  components: {
    LoginForm,
  },
};
</script>

<style></style>
